情義逍遥 2021-09-29 17:46 采纳率: 75%
浏览 96
已结题

java: 程序包jdk.jfr不存在 SpringCloud第一个程序运行时 出现了这个错误

img

跟着狂神做的springcloud 然后运行爆了这个错误 刚开始是 java不支持发行版本 5 我改了 java9 然后又出现这个错误 之前好像出现过一次 但是那次就把工程给丢掉了 没继续做 百度也搜不到合适的答案T_T

  • 写回答

1条回答 默认 最新

  • Tomshidi 2021-09-29 17:55
    关注

    更换java版本为8,即jdk1.8

    本回答被题主选为最佳回答 , 对您是否有帮助呢?
    评论

报告相同问题?

问题事件

  • 系统已结题 10月7日
  • 已采纳回答 9月29日
  • 创建了问题 9月29日

悬赏问题

  • ¥15 单片机学习顺序问题!!
  • ¥15 ikuai客户端多拨vpn,重启总是有个别重拨不上
  • ¥20 关于#anlogic#sdram#的问题,如何解决?(关键词-performance)
  • ¥15 相敏解调 matlab
  • ¥15 求lingo代码和思路
  • ¥15 公交车和无人机协同运输
  • ¥15 stm32代码移植没反应
  • ¥15 matlab基于pde算法图像修复,为什么只能对示例图像有效
  • ¥100 连续两帧图像高速减法
  • ¥15 如何绘制动力学系统的相图